MainWinControl=00124854 
MainWinState =0     
MainWinPosX  =179   
MainWinPosY  =128   
MainWinSizeX =450   
MainWinSizeY =550   
MainWinOpGen =100   
MainWinOpIna =90    
MainWinOpTra =45    
MainWinOpVSh =80    
MainWinOpVHi =0     
MainWinOpVSKT=4000  
MainWinOpVFIT=500   
MainWinOpVFOT=2000  
EditorControl=10200041 
EditorSizeY  =331   
FontEditor   =MS Sans Serif,8,-1,5,75,0,0,0,0,0 
FontMainwin  = 
FontDialog   = 
ColorEditFontbase=#aaffff 
ColorEditBackGr1=#002d4b 
ColorEditBackGr2=#002d4b 
ColorEditCursor=#808080 
ColorEditMark=#ffff00 
ColorEditCurrSong=#00ffff 
ColorEditNextSong=#00ff00 
ColorEditPlayed=#c8c8c8 
ColorEditNotPlayed=#ffffff 
TransparentControl=10000005 
VideoControl =00050549 
